package com.gree.mall.miniapp.enums;

import lombok.Getter;

@Getter
public enum UserTypeEnum {
    GENERAL("GENERAL","普通用户"),
    WORKER("WORKER","师傅"),
    SERVICE("SERVICE","分销员");

    UserTypeEnum(String key,String remark) {
        this.key = key;this.remark=remark;
    }
    private String key;
    private String remark;
}
